BCMDMAC(4)

NAME
bcmdmac - Broadcom BCM238x DMA controller

SYNOPSIS
bcmdmac* at fdt?

DESCRIPTION
The bcmdmac driver provides support for the DMA controller integrated on Broadcom BCM283x and BCM2711 SoCs.

The controller is used to support DMA for devices that don't provide a DMA controller of their own.

SEE ALSO
bcmsdhost(4), intro(4)

HISTORY
OpenBSD support for bcmdmac first appeared in OpenBSD 6.7.

AUTHORS
-nosplit The bcmdmac driver was written by Jared D. McNeill for NetBSD and ported to OpenBSD by Neil Ashford <ashfordneil0@gmail.com> and Tobias Heider <tobhe@openbsd.org>.